spring:
  devtools:
    livereload:
      enabled: true
  freemarker:
    cache: false
  datasource:
    hikari:
      driver-class-name: com.tmax.tibero.jdbc.TbDriver
      jdbc-url: jdbc:tibero:thin:@115.91.94.42:8629:tibero
      username: phutis
      password: phutis
      connection-test-query: SELECT 1 FROM DUAL
      minimumIdle: 5
      maximumIdle: 10
      maximumPoolSize: 20
      idleTimeout: 30000
      connectTimeout: 10000
kakao-url: //dapi.kakao.com/v2/maps/sdk.js?appkey=818515fbf1c2ac66fdac8c66163c7a3e&libraries=drawing&libraries=clusterer